Palvelun käytön tekniset vaatimukset

Suosittelemme, että päivität selaimesi tuoreimpaan versioon parasta käyttökokemusta varten. Lupapiste-palvelu toimii ainakin seuraavilla Internet-selaimilla:


Internet Explorer 11

Microsoft Edge

Mozilla Firefox (kaksi tuoreinta versiota ja tuorein ESR-versio)

Google Chrome (kaksi tuoreinta versiota)

Safari (kaksi tuoreinta versiota)


Oliko tästä vastauksesta apua? Kyllä Ei

Send feedback
Sorry we couldn't be helpful. Help us improve this article with your feedback.